Bug 58352 - [NEW PORT] audio/daapd: Server for Digital Audio Access Protocol
Summary: [NEW PORT] audio/daapd: Server for Digital Audio Access Protocol
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergei Kolobov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-21 22:10 UTC by Lars Thegler
Modified: 2003-10-23 21:31 UTC (History)
0 users

See Also:


Attachments
daapd-0.2.1c.shar (6.85 KB, text/plain)
2003-10-21 22:10 UTC, Lars Thegler
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Thegler 2003-10-21 22:10:18 UTC
daapd scans a directory for music files and makes them available via
the Apple proprietary protocol DAAP. DAAP clients can browse the
directory and retrieve individual files, either by streaming or by
downloading them. 

WWW: http://www.deleet.de/projekte/daap/daapd/

Generated with FreeBSD Port Tools 0.50
Comment 1 Sergei Kolobov freebsd_committer 2003-10-22 13:08:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

I'll take it.
Comment 2 Sergei Kolobov freebsd_committer 2003-10-23 21:31:50 UTC
State Changed
From-To: open->closed

New port added, thanks!